{
  "name": "Wurfspeere",
    "gruppe": "Kampf",
    "talent": "Der Wurfspeer ist eine bei allen Völkern gebräuchliche Jagdwaffe und wurde einst auch in größerem Umfang in den aventurischen Armeen eingesetzt. Es gibt Wurfspeere in verschiedenen Größen und auch solche, die mit kurzen Schleuderhölzern beschleunigt werden."
}
